Join for Free  |  Login
Loading...
Changes Saved.
Error Occurred!
Back

Upload Manager

Used for uploading images from ProSelect (e.g. to Animoto)
Articles
  • Another Application is using Port XXX
    The Upload Manager uses TCP/IP ports  to do various functions (see below) and it checks so make sure that these ports are free when it starts up. The Upload Manager (version 3.0.60 or later) uses port 20203 to communicate with other instances of itself (Windows version only) and port 20202 to... - 2010-01-25
    3.40 - 2010-01-25 - Similar Articles
  • Clearing Preferences in Upload Manager
    If you encounter an error message saying something like "error parsing to the preference file" when using the Upload Manager program for WebGallery,  then it may be that your preference file is not 100%.   If you have already tried "Refresh from Server" (under the WebGallery menu) and this... - 2009-02-20
    3.63 - 2009-02-20 - Similar Articles
  • Does the Upload Manager alter my original images?
    ProSelect allows you to quickly upload one or more sets of images and/or layouts to Animoto to build an Animoto slideshow movie. To use this feature you need to have downloaded and installed TimeExposure's free Upload Manager software (version 3.1.4 or newer) on your computer and an Animoto... - 2013-02-18
    3.17 - 2013-02-18 - Similar Articles
  • Unidentified Developer message when trying to open Upload Manager
    If when trying to upload images to Animoto from within ProSelect (on Mac OSX 10.8 and newer and possibly on Windows also), you receive the error message "Upload Manager can't be opened because it is from an unidentified developer", then the following information will assist. This is due to the... - 2014-03-21
    3.91 - 2014-03-21 - Similar Articles
  • Upload Manager crash on launch in Vista
    On Vista (and Windows 7) the Upload Manager will crash on launch (with a Nil Object Exception Error) if it is not set to run with Administrator privileges. Note: This problem has been fixed in Upload Manager version 3.0.44 (and newer) so, if you are using this version, you should NOT use the... - 2009-06-22
    3.50 - 2009-06-22 - Similar Articles
1